.logoresize {
    width: 72px;
    border-radius: 50px;
}

.newtitle1 {
    font-size: xx-large;
    color: #d32f2f;
    line-height: 25px;
    margin-bottom: 10px;
    display: contents;
    font-family: "Lemonada", cursive;

}

.fs20 {
    font-size: 20px !important;
}

.datetimer {
    float: right;
    text-align: right;
    direction: rtl;
}

.ar {
    float: right;
}

.en {
    float: left;
}
.searchbarnew{
    /* left:180px!important; */
}
.searchbarmobnew{
    left: -72px!important;
}

.footerrotat{
display: flex;
}

.ltr{direction: ltr;}
.rtl{direction: rtl;}